{
    files = {
        [[build\.objs\UniversalCanCore\windows\x64\release\Src\CanReceiveTask.cpp.obj]],
        [[build\.objs\UniversalCanCore\windows\x64\release\Src\main.cpp.obj]],
        [[build\.objs\UniversalCanCore\windows\x64\release\Src\SocketApiProtocol.cpp.obj]],
        [[build\.objs\UniversalCanCore\windows\x64\release\Src\System.cpp.obj]]
    },
    values = {
        "c:/applications/program custom/msys2/mingw64/bin/g++.exe",
        {
            "-lws2_32"
        }
    }
}